/***************** AUTHORS CODE STARTS HERE *****************/

/**WHOLE SITE**/

* {
	outline: none;
}

strong, b {
	font-family: 'HelveticaNeueBold', sans-serif;
}

body {
	overflow-x: hidden;
}

#main-wrapper {
	min-width: 1278px;
	position: relative;
}

/****HEADER****/

#header-wrapper {
	width: 100%;
	background-color: #fff;
	position: fixed;
	z-index: 20;
	-webkit-box-shadow: #9b9898 0px 4px 13px;
	-moz-box-shadow: #9b9898 0px 4px 13px;
	box-shadow: #9b9898 0px 4px 13px;
}

	#header {
		width: 93%;
		margin: 0 auto;
		text-align: center;
	}
	
		#logo {
			width: 287px;
			float: left;
			margin: 19px 0 0 -1px;
		}
		
		#mainnav {
			/*float: left;*/
			display: inline-block;
		}
		
			#menu-main-menu {
				display: none;
				margin: 27px 0 0 32px;
			}
			
				#menu-main-menu li {
					border: none;
					background: none;
					margin-right: 12px;
					padding: 3px 8px;
				}
				
				#mainnav ul li.current_page_item, 
				#mainnav ul li.current-page-ancestor {
					background-color: #e8e8e8;	
				}
				
					#menu-main-menu li a {
						font-family: 'Montserrat',sans-serif;
						font-size: 14px;
						text-transform: uppercase;
						color: #404041;
						padding: 0;
						border: none;
						letter-spacing: 0.080em;
					}
					
					#menu-main-menu li a:hover {
						color: #e51e25;
					}
					
						#menu-main-menu .sub-menu {
							box-shadow: none!important;
							background: rgba(0,0,0,0.8);
							margin-top: 5px;
							min-width: 10em!important;
							padding: 3px 0;
						}
						
							#menu-main-menu .sub-menu li {
								background: none!important;
								white-space:normal!important;
								padding: 5px 8px;
							}
							
								#menu-main-menu .sub-menu li a {
									font-size: 10px!important;
									color: #fff!important;
								}
								
								#menu-main-menu .sub-menu li a:hover {
									color: #e51e25!important;
								}
		
		#contact-info {
			width: 212px;
			float: right;
			background-color: #e51e25;
			text-align: center;
			margin: 8px 0 0 20px;
		}
		
			#contact-info p,
			#contact-info a {
				font-family: 'Montserrat', sans-serif;
				font-size: 12px;
				color: #fff;
				margin: 10px 0 0 0;
			}
			
			#contact-info p:last-of-type,
			#contact-info p:last-of-type a {
				font-size: 11px;
				text-transform: uppercase;
				margin: 6px 0 10px 0;
				color: #fff;
			}
			
			
/***MAIN SLIDER***/

#slider-wrapper {
	visibility: hidden;
	width: 100%;
	padding-top: 61px;
	position: relative;
}

	.front #slides {
		padding: 0;
		height: 592px!important;
	}
	
	.not-front #slides {
		padding: 0;
		height: 398px!important;
	}
	
		#slides li {
			background-position: center center;
			width: 100%!important;
			height: 100%!important;
		}
		
			.front #slider-text {
				width: 100%;
				margin: 0 auto;
				text-align: center;
				padding-top: 251px;
			}
			
			.not-front #slider-text {
				width: 100%;
				margin: 0 auto;
				text-align: center;
				padding-top: 110px;
			}
			
				#slider-text p {
					font-family: 'Oswald', sans-serif;
					font-size: 48px;
					font-weight: normal;
					color: #fff;
					text-transform: uppercase;
					margin: 0;
					width: 690px;
					margin: 0 auto;
					line-height: 55px;
					letter-spacing: .095em;
				}
				
				#slider-text p:first-of-type {
					font-size: 26px;
					margin-bottom: 2px;
				}
				
				
/**SLIDER CONTROLS**/

#slider-control {
	width: 85%;
	margin: 0 auto;
	position: absolute;
	top: 56%;
	z-index: 18;
	left: 0;
	right: 0;
}

.not-front #slider-control {
	top: 56%;
}

	#slider-control p {
		text-indent: -9999px;
		width: 32px;
		height: 62px;
		cursor: pointer;
	}

	#next {
		float: right;
		background: url('../images/next-arrow.png') top center;
	}
	
	#prev {
		float: left;
		background: url('../images/prev-arrow.png') top center;
	}
	
	
/**SLIDER PAGER**/
	
#pager-wrapper {
	width: 100%;
	margin: -45px auto 0 auto;
	vertical-align: middle;
	text-align: center;
	position: relative;
	z-index: 18;
}

.not-front #pager-wrapper {
	display: none;
}
	
	#pager a {
		width: 12px;
		height: 12px;
		display: inline-block;
		background-image: url('../images/pager-circle.png');
		background-repeat: no-repeat;
		background-position: -20px 0;
		text-indent: -9999px;
		margin-right: 8px;								
	}
				
		#pager a.activeSlide {
			background-position: 0 0;
		}
		
		
/**MAINAREA CONTENT**/

#content-wrapper {
	width: 100%;
	padding-bottom: 60px;
	margin-top: 11px;
}

.not-front #content-wrapper {
	margin-top: 65px;
}

	#mainarea {
		width: 100%;
		margin: 0 auto;
	}
	
		#main_content .entry {
			width: 75%;
			margin: 0 auto;
			text-align: center;
		}
	
			#main_content #circle-logo {
				width: 66px;
				margin: 0 auto;
			}
			
				#main_content #circle-logo img {
					width: 100%;
					margin: 51px 0 0 -4px;
				}
		
			#mainarea h1.title {
				font-family: 'Oswald', sans-serif;
				font-size: 30px;
				color: #58595b;
				text-transform: uppercase;
				background: url('../images/header-dash.png') center center repeat-x;
				width: 915px;
				text-align: center;
				margin: 30px auto 40px;
			}
			
				#mainarea h1.title span {
					background-color: #fff;
					padding: 0 35px;
				}
				
			#main_content h4 {
				font-family: 'HelveticaNeueBold', sans-serif;
				font-size: 20px;
				text-transform: uppercase;
				color: #58595b;
				text-align: center;
			}
				
			#main_content p,
			#main_content a,
			#main_content li {
				font-family: 'HelveticaNeueLight', sans-serif;
				font-size: 15px;
				color: #58595b;
				letter-spacing: 0.050em;
				line-height: 18px;
			}

            #main_content a {
                color: #e51e25;
            }
			
			#main_content ul {
				margin-top: 19px;
				padding-left: 33px;
			}
			
				#main_content ul li {
					padding-left: 17px;
					margin-bottom: 4px;
				}
				
				
/**FRONT PAGE**/
	
#front-lightbox {
	width: 1042px;
	margin: 0 auto;
}
	
	#front-lightbox div {
		width: 219px;
		height: 134px;
		float: left;
		border: 10px #dedede solid;
		margin-right: 26px;
	}
	
	#front-lightbox div:nth-of-type(4) {
		margin-right: 0;
	}
	
	#front-lightbox div:last-child {
		width: 0;
		height: 0;
		float: none;
		border: none;
		margin: 0;
	}
	

/**BLOG**/
	
.blog #main_content {
	width: 610px;
	padding: 0 100px;
	float: left;
}

	.blog #main_content .entry {
		width: 600px;
	}
	
		.blog #main_content h2.post_title {
			margin-top: 0;
		}
	
		.blog #main_content h2.post_title a {
			font-family: 'Oswald', sans-serif!important;
			font-size: 18px!important;
			color: #58595b!important;
			text-transform: uppercase!important;
			letter-spacing: 0.080em;
		}
		
		.blog #main_content img.frame {
			border: 1px #58595b solid!important;
		}
		
		.blog #main_content .postmetadata a,
		 a.moretag,
		.navigation a {
			font-family: 'HelveticaNeueMedium', sans-serif!important;
			color: #58595b!important;
		}
		
		a.moretag {
			margin-left: 5px;
		}
		
		
/**DEFAULT SINGLE POSTS**/
	
.single-post #main_content {
	width: 610px;
	padding: 0 100px;
	float: left;
}

	.single-post #main_content .entry {
		width: 600px;
	}
	
		.single-post .centerImg {
			display: table-cell;
			width: 805px;
			text-align: center!important;
			vertical-align: middle;
			padding: 10px 0 10px 0;
	    }
	    
/**PROJECTS PAGE**/
	
#projects #content-wrapper {
	margin-top: 0;
	padding-top: 90px;
}
	
	#project_slider {
		width: 1081px;
		margin: 0 auto;
	}
	
		#project_slider .project_container {
			width: 329px;
			height: 240px;
			float: left;
			margin: 0 28px 28px 0;
			position: relative;
		}
		
			.project_container a {
				width: 100%;
				height: 100%;
				display: block;
			}
		
				.project_container .project_caption {
					position: absolute;
					bottom: 0;
					width: 100%;
					background-color: rgba(0,0,0,0.8);
				}
				
					.project_caption p {
						font-family: 'Oswald', sans-serif!important;
						font-size: 18px!important;
						color: #fff!important;
						text-transform: uppercase;
						padding: 0 16px;
						line-height: 22px!important;
					}
				
	#project_slider_controls {
		width: 1081px;
		margin: 0 auto;
		text-align: center;
	}
	
		#project_controls {
			min-width: 122px;
			margin: 0 auto;
			display: inline-block;	
		}
		
			#project_controls p {
				float: left;
				margin: 0;
				width: 9px;
				height: 13px;
				background-image: url('../images/slidersmall-arrows.png');
				background-position: 0 0;
				text-indent: -9999px;
				cursor: pointer;
			}
			
			#project_controls p:last-of-type {
				background-position: -26px 0;
			}
			
			#project_controls div:first-of-type {
				float: left;
				margin: 0 14px;
				position: relative;
				top: -3px;
			}
			
				#project_pager a {
					width: 23px;
					height: 23px;
					display: inline-block;
					background-image: url('../images/pager-circle-shadow.png');
					background-repeat: no-repeat;
					background-position: -42px -2px;
					text-indent: -9999px;	
					margin-right: 8px;				
				}
				
				#project_pager a:last-of-type {
					margin-right: 0;
				}
					
				#project_pager a.activeSlide {
					background-position: -2px -2px;
				}
				

/**PRODUCT PAGE**/

#products #content-wrapper {
	margin-top: 0;
	padding-top: 90px;
}
	
	#product_slider_south,
	#product_slider_western {
		width: 1081px;
		margin: 0 auto;
	}
	
		#product_slider_south .product_container,
		#product_slider_western .product_container {
			width: 329px;
			height: 240px;
			float: left;
			margin: 0 28px 28px 0;
			position: relative;
		}
		
			.product_container a {
				width: 100%;
				height: 100%;
				display: block;
			}
		
				.product_container .product_caption {
					position: absolute;
					bottom: 0;
					width: 100%;
					background-color: rgba(0,0,0,0.8);
				}
				
					.product_caption p {
						font-family: 'Oswald', sans-serif!important;
						font-size: 18px!important;
						color: #fff!important;
						text-transform: uppercase;
						padding: 0 16px;
						line-height: 22px!important;
					}
				
	#product_slider_south_controls,
	#product_slider_western_controls  {
		width: 1081px;
		margin: 0 auto;
		text-align: center;
	}
	
		#product_south_controls,
		#product_western_controls  {
			min-width: 122px;
			margin: 0 auto;
			display: inline-block;	
		}
		
			#product_south_controls p,
			#product_western_controls p {
				float: left;
				margin: 0;
				width: 9px;
				height: 13px;
				background-image: url('../images/slidersmall-arrows.png');
				background-position: 0 0;
				text-indent: -9999px;
				cursor: pointer;
			}
			
			#product_south_controls p:last-of-type,
			#product_western_controls p:last-of-type {
				background-position: -26px 0;
			}
			
			#product_south_controls div:first-of-type,
			#product_western_controls div:first-of-type  {
				float: left;
				margin: 0 14px;
				position: relative;
				top: -3px;
			}
			
				#product_south_pager a,
				#product_western_pager a {
					width: 23px;
					height: 23px;
					display: inline-block;
					background-image: url('../images/pager-circle-shadow.png');
					background-repeat: no-repeat;
					background-position: -42px -2px;
					text-indent: -9999px;	
					margin-right: 8px;				
				}
				
				#product_south_pager a:last-of-type,
				#product_western_pager a:last-of-type {
					margin-right: 0;
				}
					
				#product_south_pager a.activeSlide,
				#product_western_pager a.activeSlide  {
					background-position: -2px -2px;
				}
				
/**SINGLE PROJECT/PRODUCT PAGE**/

.single-product li#menu-item-30 {
	background-color: #e8e8e8;	
}

.single-project li#menu-item-37 {
	background-color: #e8e8e8;	
}

.single-project #content-wrapper,
.single-product #content-wrapper {
	margin-top: 0;
	padding-top: 90px;
}	

	.single-project #main_content,
	.single-product #main_content {
		width: 1066px;
		margin: 0 auto;
	}
		
		.single-slider-wrapper {
			visibility: hidden;
			width: 595px;
			float: left;
			margin-right: 31px;
		}
		
			.single-slider {
				width: 100%;
				height: 595px;
				padding: 0!important;
				margin: 0!important;
			}
			
				.single-slider li {
					list-style: none;
					height: 100%;
					padding: 0!important;
					position: relative;
				}
				
					.single-slider-text {
						position: absolute;
						bottom: 0;
						width: 100%;
						background-color: rgba(0,0,0,0.8);
					}
					
						.single-slider-text p {
							font-family: 'Oswald', sans-serif!important;
							font-size: 18px!important;
							color: #fff!important;
							text-transform: uppercase;
							padding: 12px 23px;
						}
						
						.flex-direction-nav {
							display: none;
						}
						
			.single-slider-thumbnail-wrapper {
				width: 595px;
				background-color: #e7e7e6;
				position: relative;
			}
						
				.single-slider-thumbnail-wrapper .flex-viewport {
					width: 478px;
					margin: 0 auto;
					padding: 15px 0 13px;
				}
						
					.single-slider-thumbnail {
						padding: 0!important;
						margin: 0!important;
					}	
							
					.single-slider-thumbnail li {
						width: 156px!important;
						height: 116px;
						margin-right: 5px;
						padding: 0!important;
					}
				
						.single-slider-thumbnail li img {
							width: 100%;
							height: 100%;
						}
						
				.single-slider-controls {
					position: absolute;
					width: 568px;
					left: 0;
					right: 0;
					margin: 0 auto;
				}
				
					.single-slider-controls p {
						width: 31px;
						height: 116px;
						float: left;
						text-indent: -9999px;
						background-image: url('../images/singleslider-arrow.png');
						background-position: 0 0;
						cursor: pointer;
					}
					
					.single-slider-controls p:last-of-type {
						background-position: -142px 0;
						float: right;
					}
		
		.single-project .entry,
		.single-product .entry {
			width: 414px!important;
			float: left;
		}
		
			.single-project .entry h1,
			.single-product .entry h1 {
				font-family: 'HelveticaNeueBold',sans-serif;
				font-size: 20px;
				text-transform: uppercase;
				margin-top: 0;
				color: #58595b;
				letter-spacing: 0.05em;
			}
			
			.single-project .entry h3,
			.single-product .entry h3 {
				font-family: 'HelveticaNeueBold',sans-serif;
				font-size: 15px;
				text-transform: uppercase;
				margin-top: 0;
				color: #e51e25;
				letter-spacing: 0.05em;
			}
			

				
	
/**RIGHT SIDEBAR**/
	
#right_sidebar {
	width: 368px;
	float: left;
}

	#recentpost-controls {
		display: none;
	}
	
	#right_sidebar .sideblock h2 {
		font-family: 'Oswald', sans-serif;
		font-size: 18px;
		color: #58595b;
		text-transform: uppercase;
		margin: 0 0 10px;
		letter-spacing: 0.080em;
	}
	
	#right_sidebar ul {
		padding: 0;
	}
	
		#right_sidebar ul li {
			font-family: 'HelveticaNeueLight', sans-serif;
			font-size: 15px;
			color: #58595b;
			letter-spacing: 0.050em;
			line-height: 18px;
			list-style: none;
			margin-bottom: 20px;
		}
		
			#right_sidebar ul li a.post-title {
				font-family: 'HelveticaNeueMedium', sans-serif;
				color: #58595b;
				margin-bottom: 0px;
			}
			
			#right_sidebar ul li .post-entry {
				margin-top: -9px;
			}
			
			a.more-link {
				font-family: 'HelveticaNeueMedium', sans-serif;
				text-transform: lowercase;
				color: #58595b;
			}
			
/**CONTACT PAGE**/
	
#contact #main_content .entry{
	text-align: center;
}

	#contact-info-wrapper {
		width: 1041px;
		margin: 32px auto 0;
	}
	
		#contact-info-wrapper > div {
			width: 508px;
			float: left;
			margin-right: 23px;
			padding-bottom: 30px;
			background-color: #e6e6e7;
		}
		
		#contact-info-wrapper > div:last-of-type {
			margin-right: 0;
		}
		
			#contact-info-wrapper > div > div {
				width: 447px;
				min-height: 221px;
				margin: 0 auto;
			}
			
				#contact-info-wrapper div h5 {
					display: inline-block;
					font-family: 'HelveticaNeueBold', sans-serif;
					font-size: 20px;
					text-transform: uppercase;
					color: #e51e25;
				}
				
				#contact-info-wrapper div p.phone {
					margin: 0 0 5px;
				}
				
					#contact-info-wrapper div p.tel {
						color: #e51e25;
						font-family: 'HelveticaNeueBold', sans-serif;
					}
				
				#contact-info-wrapper div p.address {
					margin: 0 0 20px;
				}
				
				#contact-info-wrapper div p.email {
					margin-bottom: 10px;
				}
			
					#contact-info-wrapper div p span {
						font-family: 'HelveticaNeueBold', sans-serif;
						font-size: 10px;
						text-transform: uppercase;
						width: 125px;
						display: inline-block;
						color: #58595b;
					}
			
				#contact-info-wrapper .contact-map {
					margin-top: 30px;
				}
				
	#contact-form-wrapper {
		width: 100%;
		margin-top: 50px;
	}
	
		#contact-form {
			width: 531px;
			margin: 0 auto;
		}
		
			#contact-dropdown {
				width: 395px;
				margin: 0 auto;
			}
		
				#contact-dropdown > p {
					float: left;
					font-size: 14px;
				}
				
				#contact-dropdown > div {
					float: left;
					width: 146px;
					padding: 0 10px;
					background-color: #e8e8e8;
					-webkit-box-shadow: #58595b 2px 2px 0px;
					-moz-box-shadow: #58595b 2px 2px 0px;
					box-shadow: #58595b 2px 2px 0px;
					margin-left: 17px;
				}
				
				#contact-dropdown > div:last-of-type {
					float: none;
				}
				
					#contact-dropdown > div p {
						font-family: 'HelveticaNeueBold', sans-serif;
						font-size: 10px;
						text-transform: uppercase;
						cursor: pointer;
					}
					
						#contact-dropdown .displayed span {
							background: url('../images/contactdropdown-arrow.png') center center;
							width: 13px;
							height: 8px;
							position: relative;
							left: 25px;
							display: inline-block;r
						}
						
		#contact-cf {
			width: 552px;
			margin: 0 auto;
		}
		
			.job-application {
				display: none;
			}
		
			#contact-cf br {
				display: none;
			}
			
			#contact-cf .captcha br {
				display: block;
			}
			
			#contact-cf span {
				font-family: 'HelveticaNeueBold', sans-serif;
				font-size: 10px;
				text-transform: uppercase;
				width: 78px;
				display: inline-block;
			}

			#contact-cf span.ajax-loader {
				width: 16px !important;
			}

			#contact-cf span.wpcf7-not-valid-tip {
				width: 347px;
			}
			
			#contact-cf .job-application span {
				width: 130px;
			}

			#contact-cf .captcha,
			#contact-cf .g-recaptcha {
				text-align: center;
			}

			#contact-cf .g-recaptcha > div {
				display: inline-block !important;
			}
			
			#contact-cf .job-application .captcha {
				margin-left: 103px;
			}

				#contact-cf .job-application .captcha-g-recaptcha {
					padding-left: 17%;
				}
				
				#contact-cf .captcha span {
					width: auto;
				}
				
					#contact-cf .captcha span {
						margin-left: -12px;
					}
				
			
			#contact-cf .enquiry span:first-of-type {
				position: relative;
				top: -185px;
			}

			/*#contact-cf .wpcf7-response-output {
				text-align: center !important;
			}*/
			
			#contact-cf input[type='text'],
			#contact-cf input[type='email'],
			#contact-cf textarea {
				width: 347px;
				border: none;
				padding: 7px 15px;
				-webkit-box-shadow: #58595b 2px 2px 0px;
				-moz-box-shadow: #58595b 2px 2px 0px;
				box-shadow: #58595b 2px 2px 0px;
				background-color: #e8e8e8;
				resize: none;
			}
			
			#contact-cf input[type='submit'] {
				width: 120px;
				-webkit-box-shadow: #58595b 2px 2px 0px;
				-moz-box-shadow: #58595b 2px 2px 0px;
				box-shadow: #58595b 2px 2px 0px;
				background-color: #e8e8e8;
				border: none;
				font-family: 'Oswald',sans-serif;
				font-size: 14px;
				text-transform: uppercase;
				letter-spacing: 0.08em;
				float: right;
				margin-right: 94px;
				padding: 7px 0;
			}
			
			#contact-cf .job-application input[type='submit'] {
				margin-right: 43px;
			}
			
/**MEMBERS PAGE**/

#members-panel {
    display: block;
    margin: 0 auto;
    max-width: 915px;
}
	
#members-form {
	/*width: 400px;*/
	float: left;
	margin-right: 55px;
}

	#members-form p {
		font-family: 'HelveticaNeueBold', sans-serif;
		font-size: 10px;
		text-transform: uppercase;
	}
	
	#members-form input[type='text'],
	#members-form input[type='email'],
	#members-form textarea {
		width: 347px;
		border: none;
		padding: 7px 15px;
		-webkit-box-shadow: #58595b 2px 2px 0px;
		-moz-box-shadow: #58595b 2px 2px 0px;
		box-shadow: #58595b 2px 2px 0px;
		background-color: #e8e8e8;
		resize: none;
	}
	
	#members-form input[type='submit'] {
		width: 120px;
		-webkit-box-shadow: #58595b 2px 2px 0px;
		-moz-box-shadow: #58595b 2px 2px 0px;
		box-shadow: #58595b 2px 2px 0px;
		background-color: #e8e8e8;
		border: none;
		font-family: 'Oswald',sans-serif;
		font-size: 14px;
		text-transform: uppercase;
		letter-spacing: 0.08em;
		float: right;
		margin-right: 23px;
		padding: 7px 0;
	}
	
#members-timesheet {
	/*width: 820px;*/
	width: 52%;
	float: left;
}

	#members-timesheet table {
		width: 100%;
	}
	
		#members-timesheet table tr {
			font-family: 'HelveticaNeueLight', sans-serif;
			font-size: 10px;
			text-transform: uppercase;
			text-align: center;
			background-color: #e9e9e9;
			height: 40px;
		}
		
		#members-timesheet table tr:nth-of-type(even) {
			background-color: #fff;
		}
	
		#members-timesheet table tr:first-of-type {
			font-family: 'HelveticaNeueBold', sans-serif;
			font-size: 12px;
			text-transform: uppercase;
			text-align: center;
			background-color: #e9e9e9;
			height: 40px;
		}
		
			#members-timesheet table tr td {
				padding: 0 10px;
			}
			
			#members-timesheet .commenttd {
				width: 140px;
			}
			
	#members-timesheet #members-logout {
		margin-top: 30px;
	}
			
	#members-timesheet a {
		width: 120px;
		-webkit-box-shadow: #58595b 2px 2px 0px;
		-moz-box-shadow: #58595b 2px 2px 0px;
		box-shadow: #58595b 2px 2px 0px;
		background-color: #e8e8e8;
		border: none;
		font-family: 'Oswald',sans-serif;
		font-size: 14px;
		text-transform: uppercase;
		letter-spacing: 0.08em;
		margin: 10px 10px 0 0;
		padding: 7px 10px;
		color: #404041;
	}
		
/**LOGIN SCREEN**/
	
#login .entry {
	text-align: center;
}	
	
	#theme-my-login {
		text-align: center;
		margin: 0 auto;
	}	
	
		#theme-my-login ul {
			padding: 0;
		}	
	
			#theme-my-login li {
				list-style: none;
			}
			
				#theme-my-login li a {
					font-family: 'HelveticaNeueLight', sans-serif;
					color: #404041;;
				}
				
/**WIDGET FOOTER**/

#widgetfooter-wrapper {
	width: 100%;
	background-color: #9f9f9f;	
	padding-bottom: 40px;
	text-align: center;
}

	#widgetfooter {
		display: inline-block;
		margin: 0 auto;
		padding: 25px 0 0;
		text-align: left;
	}
	
		#widgetfooter .sideblock {
			width: 340px;
			float: left;
			margin-right: 9px;
		}

        #widgetfooter .sideblock .google-map-wrap {
            padding-top: 30px;
        }

        #widgetfooter .sideblock:nth-of-type(2) {
            width: 281px;
            float: left;
            margin-right: 18px;
        }
		
		#widgetfooter .sideblock:nth-of-type(4) {
            width: 281px;
            float: left;
            margin-right: 0;
		}
		
			#widgetfooter .sideblock h2 {
				font-family: 'Oswald', sans-serif;
				font-size: 18px;
				color: #fff;
				text-transform: uppercase;
				margin-bottom: 26px;
				letter-spacing: 0.080em;
			}
			
			#widgetfooter .sideblock:nth-of-type(3) h2 {
				visibility: hidden;
			}
			
			#widgetfooter .sideblock label {
				display: none;
			}
			
			#widgetfooter .widgetGuts {
				margin-top: 25px;
			}
			
				.widgetGuts input[type='text'] {
					width: 295px;
					height: 32px;
					font-family: 'HelveticaNeueLight', sans-serif;
					font-size: 12px;
					padding: 5px 2px 0 15px;
					-webkit-box-shadow: #58595b 2px 2px 0px;
					-moz-box-shadow: #58595b 2px 2px 0px;
					box-shadow: #58595b 2px 2px 0px;
				}
				
				.widgetGuts input[type='submit'] {
					float: right;
					font-family: 'Oswald', sans-serif;
					font-size: 14px;
					letter-spacing: 0.080em;
					color: #58595b;
					text-transform: uppercase;
					width: 120px;
					height: 36px;
					border: none;
					background-color: #fff;
					-webkit-box-shadow: #58595b 2px 2px 0px;
					-moz-box-shadow: #58595b 2px 2px 0px;
					box-shadow: #58595b 2px 2px 0px;
					margin: -3px 24px 0 0;
				}
			
			address {
				font-style: normal;
			}
			
				address h5 {
					font-family: 'HelveticaNeueBold', sans-serif;
					font-size: 14px;
					text-transform: uppercase;
					color: #fff;
					margin-bottom: 6px;
				}
				
				address p,
				address a {
					font-family: 'HelveticaNeueLight', sans-serif;
					font-size: 14px;
					color: #fff;
					margin: 0 0 8px;
				}
				
				address p span {
					font-family: 'HelveticaNeueMedium', sans-serif;
					color: #58595b;
				}
				
/**FOOTER**/

#footer-wrapper {
	width: 100%;
	border-bottom: 8px #9f9f9f solid;
}

	#footer-content {
		width: 100%;
		padding: 8px 0 20px;
		background-color: #fff;
	}	

		#footer-text {
			width: 100%;
			margin: 0 auto;
		}
		
			#footer-text p,
			#footer-text a {
				font-family: 'HelveticaNeueBold', sans-serif;
				font-size: 18px;
				text-transform: uppercase;
				color: #58595b;
				text-align: center;
				letter-spacing: 0.020em;
			}
			
				#footer-text p span:nth-of-type(2) {
					margin: 0 27px;
				}
				
	#footer-content-bottom {
		width: 100%;
		background-color: #9f9f9f;
	}
	
		#footer-text-bottom {
			width: 81.5%;
			margin: 0 auto;
			padding: 5px 0;
		}
		
			#footer-text-bottom p {
				float: left;
				font-size: 10px;
			}
			
			#footer-text-bottom p:last-of-type {
				float: right;
			}
			
				#footer-text-bottom p a {
					color: inherit;
				}
		
		
				
				
			
	








/**
#main-wrapper {
    filter:alpha(opacity=70);
    opacity:0.5;
    
}
body {
    background:url(../images/template/pixelperfect.jpg) center top no-repeat;
}
**/





/***************** AUTHORS CODE ENDS HERE *****************/

/** Media Queries **/
    
@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (min-width: 1440px) {
	#header {
	    width: 83%;
	}
}

@media only screen and (min-width: 1680px) {
	#header {
	    width: 72%;
	}
}

@media only screen and (min-width: 1920px) {
	#header {
	    width: 68%;
	}
}


@media only screen and (max-width: 1024px) {
	#main-wrapper {
		min-width: 1024px;
	}

	#logo {
	    margin: 30px auto 10px;
	    display: block;
	    float: none;
	}
}

#menu-item-527 { display: none; } /*Hide HOME menu*/

.slicknav_menu {
	background: #fff !important;
	display: none;
    position: fixed;
    width: 100%;
    z-index: 999;
    box-shadow: -3px 0 23px -5px #888;
}

.mobile_logo {
    float: left;
    margin: 25px 5% 15px;
}

.mobile_logo img, .contact-map img {
	width: 100%;
	height: auto;
}

.slicknav_menu .slicknav_btn {
    margin: 25px 5% 15px;
    padding: 7px 10px;
    border-radius: 0;
}

.slicknav_menu .slicknav_open.slicknav_btn {
	margin: 25px 5.4% 23px 5%;
}

.slicknav_menu .slicknav_btn.slicknav_open { background: none; }
.slicknav_menu .slicknav_open .slicknav_menutxt { 
	color: #000; 
	text-shadow: unset;
	font-size: 24px;
}

.menu-bar-group .menu-bar {
    background: #fff;
    height: 3px;
    width: 18px;
    border-radius: 2px;
}
.menu-bar-group .menu-bar:not(:last-child) {
    margin-bottom: 2px;
}
.menu-bar-group {
    padding: 9px 3px;
}

.gray-overlay {
	display: none;
    background: rgba(0, 0, 0, 0.4);
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 777;
}

.slicknav_menu .slicknav_nav a { color: #404041; text-decoration: none; margin: 0; font-family: 'Montserrat', sans-serif; font-size: 22px; padding: 14px 0;}
.slicknav_menu .slicknav_nav a:hover, .slicknav_nav .current-menu-item a { background: none; border-radius: 0; color: #e51e25;}
.slicknav_menu .slicknav_nav .slicknav_row:hover { background: none; border-radius: 0; }
.slicknav_menu .slicknav_nav .slicknav_row {margin: 0 auto; position: relative; padding: 13px 0;}
.slicknav_menu .slicknav_nav ul {margin: 0;}
.slicknav_menu .slicknav_nav li { text-align: center; }
.slicknav_menu .slicknav_nav > li > a { text-transform: uppercase; }

.slicknav_menu .slicknav_nav .slicknav_row .slicknav_arrow {
    color: #404041;
    display: inline-block;
    margin-left: 20px;
    position: absolute;
}

@media only screen and (max-width: 768px) {
	.slicknav_menu, #menu-item-527 { display: block; }
	#header { display: none; }

	#main-wrapper {
		min-width: 100%;
	}

	/*Slides*/
	#slides { margin: 0; }
	#slider-wrapper { padding-top: 0; }


	/*Products*/
	#mainarea h1.title { width: 90%; }
	#product_slider_south, #product_slider_western { width: 100%; }
	#product_slider_western > div { text-align: center; }
	#product_slider_south .product_container, #product_slider_western .product_container {
		float: none;
		display: inline-block;
	}
	#product_slider_south .product_container:nth-of-type(2n), #product_slider_western .product_container:nth-of-type(2n) { margin-right: 0; }

	/*Projects*/
	#project_slider, #project_slider_controls { width: 100% !important; }
	#project_slider .project_container {display: inline-block; float: none; }
	#project_slider > div { text-align: center; }
	#project_slider .project_container:nth-of-type(2n) { margin-right: 0; }
	#project_slider .project_container,
	#product_slider_south .product_container, #product_slider_western .product_container { width: 100%; max-width: 329px; overflow: hidden; }

	/*Members*/
	#members-form { margin: 0 auto; float: none; }
	#members-timesheet { width: 100%; text-align: center; margin: 50px auto 30px;}

	/*Contact*/
	#contact-info-wrapper { width: 100%; }
	#contact-info-wrapper > div { margin: 0 auto 30px; float: none;}
	#contact-info-wrapper > div:last-of-type { margin-right: auto; }
	#contact-info-wrapper > div > div { width: 85%; }

	/*Single*/
	.single-project #main_content,
	.single-product #main_content {
		width: 100%;
	}

	.single-project .entry, .single-product .entry {
	    float: none;
	    margin: 30px auto !important;
	    width: 78% !important;
	}

	.single-slider-wrapper {
	    float: none;
	    margin: 0 auto;
	    width: 595px;
	}

	/*Footer*/
	#footer-content { padding: 8px 0; }
	#footer-text p span { 
		display: block;
	    margin: 10px auto;
	}

	#footer-text-bottom { text-align: center; }
	#footer-text-bottom p, #footer-text-bottom p:last-of-type { float: none; display: block; }

	#widgetfooter-wrapper #widgetfooter .sideblock {display: block; float: none; margin-bottom: 30px; width: 100%; }
	#widgetfooter-wrapper #widgetfooter {text-align: center; }
	#widgetfooter .sideblock .google-map-wrap {padding: 0; }
	#main-wrapper #widgetfooter-wrapper {padding-bottom: 20px; }
	#main-wrapper #content-wrapper {padding-bottom: 40px; }

	.google-map-wrap iframe {width: 360px; }
}

@media only screen and (max-width: 425px) {
	.mobile_logo { width: 200px; }
	.slicknav_menu .slicknav_open .slicknav_menutxt { font-size: 20px; }

	.slicknav_menu .slicknav_btn {
	    margin: 22px 5% 15px;
	    padding: 3px 7px;
	}
	.slicknav_menu .slicknav_open.slicknav_btn {
	    margin: 25px 6% 20px 5%;
	}

	.slicknav_menu .slicknav_nav a {
	    font-size: 18px;
	    padding: 12px 0;
	}

	/*Slides*/
	.front #slides { height: 425px !important; }
	.not-front #slides { height: 325px !important; }
	#main_content .entry { width: 85%; }
	#slider-control, .not-front #slider-control { top: 52%; }
	#prev, #next {
		background-repeat: no-repeat;
		background-size: 80%;
		background-position: center;
	}

	/*Content*/
	#main-wrapper #content-wrapper {padding-bottom: 30px; }
	.not-front #content-wrapper {margin-top: 45px; }
	.single.not-front #content-wrapper{ margin-top: 0; }
	#mainarea h1.title span { padding: 0 24px; }
	#mainarea h1.title { font-size: 22px; }

	/*Products*/
	#product_slider_south .product_container, #product_slider_western .product_container,
	#product_slider_south .product_container:nth-of-type(2n), #product_slider_western .product_container:nth-of-type(2n) { 
		margin-right: auto; 
	}


	/*Project*/
	#project_slider .project_container { margin: 0 auto 28px; }


	/*Member*/
	#members-form { width: 80%; }
	#members-form input[type="text"], #members-form input[type="email"], #members-form textarea { width: 90%; }
	#members-form input[type="submit"] { margin-right: 4px; }

	/*Contact*/
	#contact-info-wrapper, #contact-cf { width: 100%; }
	#contact-info-wrapper > div { width: 90%; }
	#contact-info-wrapper div h5 { font-size: 17px; }
	#contact-form { width: 85%; }

	#contact-dropdown > p {
	    float: none;
	    font-size: 16px;
	}

	#contact-dropdown {
	    margin: 0 auto;
	    text-align: center;
	    width: 100%;
	}

	#contact-dropdown > div {
	    display: inline-block;
	    float: none;
	    margin-left: auto;
	    width: 170px;
	}


	#contact-cf span { width: 70px; }
	#contact-cf input[type="text"], #contact-cf input[type="email"], #contact-cf textarea { width: auto; }
	#contact-cf input[type="submit"] { margin-right: 0; }

	/*Single*/
	.single-slider-wrapper {
	    width: 100%;
	}	

	.single-slider {
	    height: 360px;
	    margin-top: -3px !important;
	}

	.single-slider-thumbnail-wrapper,
	.single-slider-controls { width: 100%; }
	.single-slider-thumbnail-wrapper .flex-viewport { width: 75%; }

	/*Footer*/
	#footer-text p span { margin: 10px; }

}

@media only screen and (max-width: 375px) {
	
	.front #slides {
	    height: 375px !important;
	}

	.single-slider {
    	height: 320px;
    }

    .single-project .entry, .single-product .entry {
	    width: 85% !important;
	}

	#main_content .entry {
	    width: 90%;
	}

	#footer-text p, #footer-text a, .slicknav_menu .slicknav_nav a { font-size: 16px; }

	#widgetfooter-wrapper #widgetfooter .sideblock {
	    margin: 0 auto 25px;
	    width: 90%;
	}

	.google-map-wrap iframe {
	    width: 100%;
	}


	#contact-cf span {
	    width: 58px;
	}
	#contact-cf input[type="text"], #contact-cf input[type="email"], #contact-cf textarea {
	    width: 225px;
	}
}

@media only screen and (max-width: 360px) {
	#main_content p, #main_content a, #main_content li { font-size: 14px; }

	.front #slides {
	    height: 350px !important;
	}
}

@media only screen and (max-width: 320px) {
	.mobile_logo {
	    width: 160px;
	}
	.slicknav_menu .slicknav_btn {
	    margin: 21px 5% 15px;
	    padding: 0 4px;
	}

	.slicknav_menu .slicknav_open.slicknav_btn {
	    margin: 25px 6.1% 20px;
	}


	#mainarea h1.title span {
	    padding: 0 16px;
	}

	#footer-text p, #footer-text a, .slicknav_menu .slicknav_nav a { font-size: 15px; }
	#main_content p, #main_content a, #main_content li, address h5 { font-size: 13px; }

	#footer-text p, #footer-text a, .slicknav_menu .slicknav_nav a {
	    font-size: 14px;
	}

	.single-slider {
	    height: 260px;
	    margin-top: -10px !important;
	}

	#contact-cf input[type="text"], #contact-cf input[type="email"], #contact-cf textarea {
	    width: 180px;
	}

	#project_slider > div { width: 100%; }

}



@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}
    
/** Helpers **/
    
.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

.hidden {
    display: none !important;
    visibility: hidden;
}
#home #content-wrapper {
    padding-top: 30px;
}

#about #mainarea h1.title {
    display: none;
}

.page-id-121 #mainarea h1.title {
    display: none;
}